8.6.3806 --> 8.6.3878 - Veritas Backup Exec

This is a discussion on 8.6.3806 --> 8.6.3878 - Veritas Backup Exec ; I am currently running 8.6.3806 and need to patch to the latest version so that I can install the patch for the buffer overflow vulnerability referenced here: http://support.veritas.com/docs/273850 . It requires version 3878 but I can't find anything that will ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: 8.6.3806 --> 8.6.3878

  1. 8.6.3806 --> 8.6.3878


    I am currently running 8.6.3806 and need to patch to the latest version so
    that I can install the patch for the buffer overflow vulnerability referenced
    here: http://support.veritas.com/docs/273850 . It requires version 3878
    but I can't find anything that will update 3806 --> 3878. Does it require
    multiple patches or am I overlooking something.

    Thanks,
    Larry

  2. Re: 8.6.3806 --> 8.6.3878

    Larry wrote:
    > I am currently running 8.6.3806 and need to patch to the latest version so
    > that I can install the patch for the buffer overflow vulnerability referenced
    > here: http://support.veritas.com/docs/273850 . It requires version 3878
    > but I can't find anything that will update 3806 --> 3878. Does it require
    > multiple patches or am I overlooking something.
    >
    > Thanks,
    > Larry



    You just need to download the appropriate 3878 install, and install over
    the top of your 3806 code

  3. Re: 8.6.3806 --> 8.6.3878


    Ken Putnam wrote:
    >Larry wrote:
    >> I am currently running 8.6.3806 and need to patch to the latest version

    so
    >> that I can install the patch for the buffer overflow vulnerability referenced
    >> here: http://support.veritas.com/docs/273850 . It requires version 3878
    >> but I can't find anything that will update 3806 --> 3878. Does it require
    >> multiple patches or am I overlooking something.
    >>
    >> Thanks,
    >> Larry

    >
    >
    >You just need to download the appropriate 3878 install, and install over


    >the top of your 3806 code


    That's what I had figured out. Thanks for the response.

    Larry


+ Reply to Thread